低危 VMware产品vmware-user-suid-wrapper工具存在漏洞(CVE-2011-2146)

CVE编号

CVE-2011-2146

利用情况

暂无

补丁情况

官方补丁

披露时间

2011-06-07
漏洞描述
VMware ESXi是一款免费虚拟机解决方案。VMware产品vmware-user-suid-wrapper工具存在错误,攻击者可通过符号攻击把任意文件权限更改为全局可写。
解决建议
用户可参考如下供应商提供的安全公告获得补丁信息:http://lists.vmware.com/pipermail/security-announce/2011/000141.html
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 vmware esx 3.0.3 -
运行在以下环境
应用 vmware esx 3.5 -
运行在以下环境
应用 vmware esx 4.0 -
运行在以下环境
应用 vmware esx 4.1 -
运行在以下环境
应用 vmware esxi 3.5 -
运行在以下环境
应用 vmware esxi 4.0 -
运行在以下环境
应用 vmware esxi 4.1 -
运行在以下环境
应用 vmware fusion 3.1 -
运行在以下环境
应用 vmware fusion 3.1.1 -
运行在以下环境
应用 vmware fusion 3.1.2 -
运行在以下环境
应用 vmware player 3.1 -
运行在以下环境
应用 vmware player 3.1.1 -
运行在以下环境
应用 vmware player 3.1.2 -
运行在以下环境
应用 vmware player 3.1.3 -
运行在以下环境
应用 vmware workstation 7.1.1 -
运行在以下环境
应用 vmware workstation 7.1.2 -
运行在以下环境
应用 vmware workstation 7.1.3 -
运行在以下环境
系统 debian_10 open-vm-tools * Up to
(excluding)
2:8.4.2+2011.08.21-471295-1
运行在以下环境
系统 debian_11 open-vm-tools * Up to
(excluding)
2:8.4.2+2011.08.21-471295-1
运行在以下环境
系统 debian_12 open-vm-tools * Up to
(excluding)
2:8.4.2+2011.08.21-471295-1
阿里云评分
2.1
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    管控权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-200 信息暴露
阿里云安全产品覆盖情况